{% extends "base.html" %}

{% block title %}Vehicle list{% endblock title %}
{% block content %}
    <table>
        <thead>
        <tr>
            <th>ID</th>
            <th>model</th>
            <th>make</th>
        </tr>
        </thead>
        <tbody>
        {% for vehicle in object_list %}
            <tr>
                <td><a href="{% url "vehicles:vehicle_update" pk=vehicle.id %}">{{ vehicle.id }}</a></td>
                <td>{{ vehicle.model }}</td>
                <td>{{ vehicle.make }}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
    <p>{{ request.user }}</p>
{% endblock content %}
